Más

Qgis 2.8.1 - error de procesamiento de gdal 1.11.2 (mac, 10.10.2)

Qgis 2.8.1 - error de procesamiento de gdal 1.11.2 (mac, 10.10.2)


Recientemente instalé qgis 2.8.1 en mi mac. incluidos todos los paquetes relevantes de kyngchaos, es decir, el paquete de marco GDAL Complete 1.11, el módulo Matplotlib Python, numpy, y Python actualizado a 2.7.9

Hice algunas pruebas y estaba bastante contento con el nuevo 2.8.1

cuando intenté ejecutar geoalgoritmos gdal / ogr desde la caja de herramientas de procesamiento, qgis devolvió el siguiente error: "Salida del comando GDAL: / bin / sh: xxx: comando no encontrado" ... donde xxx es el nombre del comando.

mismo problema con cualquier comando probado!

Ya he estado buscando ese tipo de problema durante un tiempo, pero no encontré nada que pudiera resolverlo. lo más prometedor fue un artículo sobre cómo insertar /Library/Python/2.7/site-packages - ruta en sys.path… pero nada cambió.


Ver el vídeo: Geoprocesos en qGis Clip, Buffer, Merge, Dissolve en QGis